Description

Hello,

I have a general question and a specific one.

1) Please could direct me to documentation regarding what variables/aspects have been taken into account when constructing

weights?

2) Do UKHLS weights correct for housing tenure?

Kind regards,

History

#1 - 09/24/2020 08:01 AM - Alita Nandi

- Status changed from New to In Progress

- Assignee set to Olena Kaminska

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Understanding Society User Support Team

#2 - 09/24/2020 11:15 AM - Olena Kaminska

Dear Filip,

Thank you for your question. I can confirm that housing tenure goes into weighting models.

Unfortunately we do not have the full list of the variables that go into each model.

Thank you,

Olena

#3 - 09/24/2020 11:24 AM - Filip Sosenko

Thank you for the answer Olena. Could you also let me know what external source is used for calibrating the housing tenure?

Kind regards,

Filip

#4 - 09/24/2020 11:44 AM - Olena Kaminska

Filip,

We do not calibrate to housing tenure. Housing tenure is used in the correction for attrition. So the information from a household questionnaire from

the previous wave is used in predicting attrition in the current wave. The housing tenure information is therefore provided by respondents in earlier

waves.

To correct for nonresponse in wave 1 we also used an LSOA level information, e.g. a proportion of households owned or rented in LSOA out of all

households. This information was obtained from ONS for the year of the first wave for each sample (so wave 1 for GPS and EMB and wave 6 for

IEMB). We didn't calibrate to it because calibration allows for the use of very few variables but we used over 40 in these models. So nonresponse was

modelled using logistic regression instead.

Hope this helps,

Olena

#5 - 09/24/2020 11:56 AM - Filip Sosenko

That's clear now Olena, many thanks!

#6 - 09/28/2020 11:52 AM - Alita Nandi
- Status changed from In Progress to Resolved

- % Done changed from 10 to 100

#7 - 08/05/2021 02:08 PM - Understanding Society  User Support Team

- Assignee deleted (Olena Kaminska)
